Subject: Re: iBook G3: status of 2.6.5

From: Andreas Schwab <[email-masked]>
Date: Tue, 30 Mar 2004 18:38:03 +0200

Gioele Barabucci <[email-masked]> writes:

> Hi,
>
> I would like to switch my iBook G3 from linux 2.4 to 2.6.
> Will there be something missing from 2.6.5 that I'm going to need?
>
> Will my CPU fan start when is too hot?
> Is my iBook going to sleep on low battery/lid close if I install
> pmud/pbbuttonsd?
> Is my radeon M6 supported? With DRI?
> Are sungem eth and airport working?
> Is there a working ALSA driver or I have to use the OSS one?
> Have USB any issue?

2.6.5-rc2-ben0 is working fine on my iBook G3.  Didn't try airport though.

Andreas.

--
Andreas Schwab, SuSE Labs, [email-masked]
SuSE Linux AG, Maxfeldstraße 5, 90409 Nürnberg, Germany
Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/